Subject: Re: Looking for a book - "The Boy Mechanic"

From: [email-masked] (Mike Nickerson)
Date: Tue, 20 Jul 1993 19:50:59 GMT

Charles R. Tenney ([email-masked]) wrote:
: In article <[email-masked]> [email-masked] (Barry Criner) writes:
: >In article <[email-masked]>, [email-masked] (kenneth.b.reber) writes:
: >|> 
: >|> 
: >|> I am looking for a copy of a book published perhaps 40-50 years ago.
: >|> It is called "The Boy Mechanic".  It is full of projects for a young
: >|> person that range from rubberband powered airplanes to making model
: >|> cannons on a lathe.
: >|> 
: >|> Is it still in print?  
: >|> 
: >|> [...]
: >  
: >I received a copy of the book when I was about 10 years old back in the
: >mid '50s.  It is a fabulous book - mostly a reprint of articles from
: >Popular Mechanics that were printed in the '30s.  
: >
: >I passed the book on to my son [...]

: Everything from how to make a collar button in an emergency (for the stiff
: collars that were separate from the shirt) to building a working
: hang-glider, skis, an electric train set to be built from scratch (!) to 
: several types of mousetraps (like burying a jug with a hole in it, and
: digging a tunnel to the hole, or a barrel half-full of water covered with
: stiff paper, that has "X" shaped cuts in the paper, with bait suspended by
: a thread over the cuts...)

: This is more than a fascinating project book, it's a historical document

: BTW, it's not a book, it's a three volume set (one bluie, one red, and one
: green--or is that four volumes?  Did I forget one?) that takes up about 8"
: of shelf space. when you put them all together.  Maybe I should have looked
: in there for gold-plating stuff-- Hell, I will!  I'd bet dollars to dougnuts
: there's something about it in there.  Might not want to try it, some of
: their projects could be a bit on the hazerdous side if done improperly (the
: hang-glider, for example).

: -- 
: --
: Charles R. Tenney    [email-masked]  | What would the UNC school of
: 					     | Medicine want with my opinions?
: 	"My karma ran over my dogma."	     | What would I want with theirs?

I think I have a copy of this book!  However, it's older than the estimates.
I have volume one with an inscription in it.  It was given by my great-
grandfather to my grandfather in (I think) about 1915.  The back of volume
one has an ad for volume 2 with the hang-glider.  I would love to complete
the set if anyone has one they would like to get rid of.  It has always been
a set I have wanted to complete.

Mike Nickerson
Hewlett-Packard 
Boise Printer Division
[email-masked]
(208) 396-3264

---

From: [email-masked] (Dale Mead)
Date: Wed, 21 Jul 1993 18:45:14 GMT

I think this was answered a while ago by someone else, but since
there are still questions about it....

Books in Print lists The Boy Mechanic as still in print:

_The Boy Mechanic_, (Bradley, IL:  Lindsay Publications, reprint
of 1913 original, orig. pub. by Popular Mechanics Press)  Vol 1.,
470p. $29.95 hardcover ISBN: 0-917914-89-9.  $17.95 paper ISBN:
0-917914-88-0.

Just about any bookstore can do a special order with the above info.
or you can probably contact the publisher directly.

Lindsay Publications
P.O. Box 12
Bradley, IL  60915
815-468-3668

--------------------------------
Dale Mead
Apple Computer Corporate Library